/***********************상세보기************************/
.pro_title { height:60px; border:1px solid #e8e7e7; border-top:1px solid #ddd; background:#fafafa; } 
.pro_title h3 { font-weight:bold; font-size:15px; padding:20px 0 0 20px; float:left;} 
.right_list { background:#FFF; float:right; width:180px; height:60px; border-left:1px solid #eae9ee; color:#454445; }
.right_list img { float:right; margin-right:14px; margin-top:16px; }

.pro_img { margin-top:20px; padding-bottom:10px;  width:500px; overflow:hidden; float:left; }
.pro_img dt { padding-bottom:10px; overflow:hidden;}
.pro_img dd { background:url(/img/skin01/sub/pro_thum_bg.gif) no-repeat top left; height:50px; width:50px; float:left; margin-right:8px; }
.pro_img dd.last { background:url(/img/skin01/sub/pro_thum_bg.gif) no-repeat top left; height:50px; width:50px; float:left; margin-right:0px; }
.pro_img dd img { width:46px; height:46px; border:2px solid #313b4e; }

.pro_text { margin-top:20px; padding-bottom:10px; width:437px; overflow:hidden; float:right; margin-right:0px; }
.pro_text dl { clear:both; }
.pro_text dt { width:96px; float:left; padding:7px 0; letter-spacing:-1px;}
.pro_text dd { padding:7px 0; float:right; width:341px;}
.won { color:#827f7f; font-size:95%;}
.won2 { font-size:15px; font-weight:bold; color:#2a2c2c; }
.won2_tit { color:#00a4a2; font-weight:bold;  }
dl.point { background:#fffbf1; border:1px solid #f1e3c1; padding:5px 12px; font-size:95%; overflow:hidden;  width:411px;}
dl.point dt { float:left;  width:70px; background:url(/img/skin01/sub/point_line.gif) no-repeat right;   }
dl.point dd { float:right; width:330px;  }
.yellow_b { color:#fea300; font-weight:bold; text-decoration:underline;}

.option { padding:15px 0; overflow:hidden; border-top:1px solid #eaeaea; width:437px; margin-top:10px; }
select.option_sel { background:#f8f8f8; border:1px solid #d4d4d4; font-size:95%; color:#666666; padding-left:10px; margin-top:5px;}
select.option_sel2 { background:#f8f8f8; border:1px solid #d4d4d4; font-size:95%; color:#666666; }

.allmoney { padding:3px 13px; border:1px solid #e8e8e8; font-size:95%; overflow:hidden;  }
.allmoney dl {}
.allmoney dt { float:left; width:75px;}
.allmoney dd { width:150px; float:right; text-align:right;}
.money_red { color:#f84246; }
.money_red_d { font-family: Tahoma, Geneva, sans-serif; font-size:15px;  color:#f84246; font-weight:bold; }
.font_tahoma {  font-family: Tahoma, Geneva, sans-serif; }





h3.detail_h3 { margin:70px 0 0 0; padding:10px 0;  font-size:23px; font-weight:bold; font-weight:bold; font-family: '나눔바른고딕','NanumBarunGothic','맑은 고딕','Malgun Gothic','나눔 고딕','Nanum Gothic','dotum'; }

h3.detail_none { margin:70px 0 0 0; padding:10px 0; font-size:23px; font-weight:bold; font-weight:bold; font-family: '나눔바른고딕','NanumBarunGothic','맑은 고딕','Malgun Gothic','나눔 고딕','Nanum Gothic','dotum'; }

/*
h4 { background:url(http://image.hanflower.com/img/skin02/common/h4_bullet.gif) no-repeat 0 15px; color:#262526; padding:15px 0 10px 18px; font-weight:bold;}
*/


	/************사이드메뉴*******************/
	.sidemenu { margin:24px 0 0 0; padding:0; float:left;    }
	.sidemenu ul { margin:0; padding:0; width:200px; }
	.sidemenu ul li { margin:0 0 5px 0; padding:0;  font-weight:bold; width:200px; height:33px;   }
	.sidemenu ul li a span { padding:10px 20px 8px 20px;  display:block; border:1px solid #d1cfcf;}
	.sidemenu ul li a { color:#747272; text-decoration:none ; }
	.sidemenu ul li a:hover span,
	.sidemenu ul li a:active span {  margin:0;  color:#fff; width:160px;  padding:11px 21px 9px 21px; background-color:#828282; text-decoration:none ; border:none; cursor:pointer; }
	.sidemenu ul li.selected { margin:0; padding:0 0 3px 0;  font-weight:bold; width:200px; height:33px; background-color:#828282; color:#fff; border:none;  margin:0 0 2px 0;  }
	.sidemenu ul li.selected a span { padding:10px 20px 8px 20px;  display:block;  color:#fff; border:none;}
	.sidemenu ul li.selected a { color:#fff; text-decoration:none ; border:none; }



/** 공통리스트 **/
ul.public { margin:0 0 0 8px; padding:0; }
ul.public li { margin:0 0 5px 0;  background:url(http://image.hanflower.com/img/skin01/common/list_bullet2.gif) no-repeat 8px 5px; padding-left:15px; font-size:95%; color:#262526; }






/********************** 서브리스트 ******************************/


.submain .btn_left { position:absolute; top:130px; left:-15px; }
.submain .btn_right { position:absolute; top:130px; right:-15px; } 

.bestf_tit { text-align:left; margin:5px 0 0 0; padding:0; clear:both; }

.catago_num4_best { position:relative; clear:both; margin-top:0; overflow:hidden; padding-top:10px;    }
.catago_num4_best h3 { position:absolute; top:15px; left:15px; z-index:100;}
/*기프트플라워*/
.catago_num4_best h3.giftflower1 { position:absolute; top:15px; left:141px; z-index:100;}
.catago_num4_best h3.giftflower2 { position:absolute; top:15px; left:386px; z-index:101;}
.catago_num4_best h3.giftflower3 { position:absolute; top:15px; left:631px; z-index:102;}
.catago_num4_best h3.giftflower4 { position:absolute; top:15px; left:876px; z-index:103;}

.catago_num4_best dl { width:245px; float:left; margin:0; }
.catago_num4_best dl dt { border:5px solid #f9cddc; height:212px; width:212px; margin-left:10px; }
.catago_num4_best dl dt img { width:212px; height:212px;}
.catago_num4_best dl dd { text-align:center;  }
.catago_num4_best dl dd.tit { font-weight:bold; padding-top:15px; }


/**상품4개 배열시*/
.catago_num4 { position:relative; clear:both; margin-top:13px; overflow:hidden; }
.catago_num4 h3 { position:absolute; top:0; left:0; z-index:100;}
.catago_num4 dl { width:222px; height:291px;float:left; margin:0 11px 0 11px; }
.catago_num4 dl dt img { width:222px; height:222px; border:1px solid #d9d6d6;}
.catago_num4 dl dd { text-align:center;  }
.catago_num4 dl dd.tit { font-weight:bold; padding-top:15px; }



/********************** 상세검색 ******************************/



 /*옵션상품*/
 .option_product { width:1100px; height:120px; position:relative; border-bottom:1px solid #d4d4d4; border-top:1px solid #d4d4d4;    }
 .arrow_pre { position:absolute; top:50px; left:0px; }
 .arrow_next { position:absolute; top:50px; right:0px; }
 .option_list { position:absolute; top:19px; left:60px;}
 .option_list img { padding:0;}
 .option_list dl { float:left; width:230px;}
 .option_list dt { float:right; width:130px; font-weight:bold; padding-top:20px; }
 .option_list dd.img { float:left;  width:100px;  }
 .option_list dd { float:right;  width:130px;  }






select.textfield_login { font-weight: bold;  height:25px; margin:0;  vertical-align:middle; }

.list_total { float:right; font-size:11px; margin-top:10px; }

.search_list_first { border-top:1px solid  #912790; border-bottom:1px solid  #e6e6e6; overflow:hidden; height:126px;  padding:10px 0;  }
.search_list_first dl dt { font-size:14px; font-weight:bold; color:#585858; float:right; width:826px; padding:10px 0;}
.search_list_first dl dd.img { float:left; width:150px; }
.search_list_first dl dd.img img { padding-left:14px; width:124px; height:124px;}
.search_list_first dl dd { float:left; width:638px; }
.search_list_first dl dd.btn { float:right; width:190px;}

.search_list { border-bottom:1px solid  #e6e6e6; overflow:hidden; height:126px; padding:10px 0; clear:both; }
.search_list dl dt { font-size:14px; font-weight:bold; color:#585858; float:right; width:826px; padding:10px 0;}
.search_list dl dd.img { float:left; width:150px; }
.search_list dl dd.img img { padding-left:14px; width:124px; height:124px;}
.search_list dl dd { float:left; width:638px; }
.search_list dl dd.btn { float:right; width:190px;}


.search_list_board { border-top:1px solid  #912790; overflow:hidden;  clear:both; }
.search_list_board dl {  border-bottom:1px solid  #e6e6e6; padding:16px 0 16px 10px;}
.search_list_board dl dt { font-size:14px; font-weight:bold; color:#585858;   padding:0 0 10px 0;}
.search_list_board dl dd {   }



.text_num { font-family:Tahoma, Geneva, sans-serif;}
.del { text-decoration: line-through; font-family:Tahoma, Geneva, sans-serif; }
.Bygreen { color:#4f9c11; font-weight:bold; font-family:Tahoma, Geneva, sans-serif;}
.line_gray { color:#e5e5e5;}




/********************** 장바구니 ******************************/

.cart_tit { font-size:16px; font-weight:normal; letter-spacing:-1px; color:#a5a5a5;  }
.cart_tab {padding-left:145px; margin-top:20px; margin-bottom:70px;  }
.cart_tab ul li { float:left;}
.cart_tab ul li img { vertical-align:bottom;}


/*주문상품/장바구니*/
/*
.order_goods {position:relative; width:1100px; margin-bottom:30px; }
.order_goods table{width:100%; border-collapse: collapse;  }
.order_goods table th{height:19px;  border:1px solid #d0d0d5; font-weight:bold; padding:10px 5px 5px 5px;  }
.order_goods table thead {background-color:#e3e3e6; color:#75757b; }
.order_goods table tbody td {border-bottom: 1px solid #ddd; padding:5px 5px; border:1px solid #eaeaec; text-align:center; vertical-align:middle;}
.order_goods table tbody td.left { text-align:left;  vertical-align:middle;}
.order_goods table tbody td.right { text-align:right;  vertical-align:middle;}
.order_goods table tfoot td { border:3px solid #eaeaec;  padding:20px 10px;  text-align:right; font-weight:bold; font-size:120%;}
*/
.amount{position:relative; width:100%; height:20px; text-align:center; }
.amount .count{position:absolute;top:0; left:0; width:24px; padding:0 3px; border:1px solid #d5d5d5;vertical-align: center; height:20px;}
.amount span.bl_1{position:absolute; top:0px; left:36px; }
.amount span.bl_2{position:absolute; top:11px; left:36px; }
.amount span.btn_cha{position:absolute; top:0px; left:50px;}
/*.total{width:942px; height:100px; margin-top:-1px; border-top:2px solid #cdcdcd; border-bottom:2px solid #cdcdcd; background-color: #f5f5f5;}
.total{position:relative; width:942px; height:70px; board-top:2px solid: #cdcdcd; board-bottom:2px solid: #cdcdcd; background-color: #f5f5f5; }*/
.btn_del{float:left; width:97px; margin-top: 20px; margin-left:10px; }
.total_price{float: right; text-align: left; margin-right:38px; margin-top:20px; line-height:26px; }
.total_price p{font-weight: bold;}
.total_price p span.total_1{color:#f00; font-weight:bold; font-size: 17px; }
.total_price p span.total_2{color:#f00; font-weight:bold; font-size: 14px; }
.buy_btn{width:942px; height:40px; text-align:center;}





/*추가 할인 및 결제정보*/
.payment{width:1100px;margin:0 auto;overflow:hidden; }
.payment h4{margin-bottom:10px; }
.payment p.pay_tit{margin-bottom:10px; }
.payment .btn{position:absolute;bottom:0; }
.payment .step01,.payment .step02,.payment .step03{height:320px;position:relative; }
.payment .step01,.payment .step02{float:left; }
.payment .step03{float:right; }
.payment .step01{width:245px; }
.payment .step02{width:459px;margin-left:80px; }
.payment .step03{width:223px; }
.payment .i_text{position:relative;padding:1px;border:1px solid #b7b7b7;}
.payment .i_radio{width:13px;height:13px;margin:0 5px;padding:0;vertical-align:top; }
.payment .step01 dl{margin:5px 0 5px 0; }
.payment .step01 dd{border:1px solid #888888;overflow:hidden; }
.payment .step01 dd ul{padding:8px 7px; }
.payment .step01 dd li{position:relative;margin-top:13px; margin-bottom:8px; color:#666666; }
.payment .step01 dd li:first-child{margin-top:0; }
.payment .step01 .f_pink{color:#ed4370; }
.payment .step01 dd li .right{position:absolute; width:120px; text-align:right;right:0;top:-1px; }
.payment .step02 .choice,.payment .step02 .method{width:459px; }
.payment .step02 .choice{background-color:#1f1f1f;text-align:center;padding:10px 0; }
.payment .step02 .method{background-color:#f5f5f5;height:220px; }
.payment .step02 .method div{padding:16px 20px 4px 20px; }
.payment .step03 .final{height:134px; border-top:4px solid #1f1f1f;background-color:#f5f5f5; }
.payment .step03 .final ul{padding:10px 17px 10px; }
.payment .step03 .final ul li{margin-top:10px;position:relative;}
.payment .step03 .final ul li.f_txt2{margin-top:20px;}
.payment .step03 .final ul li span.right{display:block; position:absolute;top:0; right:10px;}
.payment .step03 .final ul li span.right2{display:block; position:absolute;top:0; right:8px;}
.payment .step03 .final ul li img{vertical-align:middle; }



/*비회원 개인정보*/

.nonmember_agree{position:relative; width:1100px; margin:0 50px 70px 50px;overflow:hidden;}
.nonmember_agree_tit{float: left;margin-bottom:10px;}
.nonmember_agree.mem_agree{clear:both; width:942px;margin-top:10px;}
.mem_check{float:left; width:942px; height:20px; text-align:center; padding-top:15px;}
.mem_agree_btn {clear: both; margin:0 auto; width:500px; height:50px; padding-top:30px; text-align:center;}
.textarea_join { font-family: "돋움, 굴림, Verdana, Helvetica, Arial, Sans-serif"; width: 98%; height: 150px; padding: 15px; font-size: 12px; color: #656565; background-color: #fbfbfb; border: 1px solid #dddddd; line-height: 18px; }
.join_agree {padding-top:10px; clear:both;}
.join_agree h4 {font-size:17px; font-weight:600; color:#000;}
.agree_check {margin:0 auto; text-align:center; height:100px; line-height:100px;}
.agree_btn  {text-align:center;}


.car_ok { border:5px solid #eeeeee; width:1100px; height:200px; background:url(http://image.hanflower.com/img/skin01/sub/car_ok_img.gif) no-repeat 100px 38px;}

.car_ok dl { margin-top:70px; margin-left:400px; }
.car_ok dt { margin-bottom:10px;}






ul.faq_tab li { float:left; border:2px solid #d0cde7;  padding:7px 10px; width:78px; letter-spacing:-1px; font-size:11px; text-align:center; background:#fff; color:#8d7b9c; margin:20px 3px 10px 0; font-weight:normal; }



.password_ok { width:540px; height:140px; border:3px solid #dbd6e6; border-radius:15px; margin-left:70px; margin-top:30px;  }
.password_ok h2 { border-bottom:1px solid #dbd6e6; margin:0 20px; padding:15px 0; font-size:15px; font-weight:bold; color:#525254;}
.password_ok label { font-size:11px; font-weight:bold; color:#a7a6a6; }
.password_ok input { padding:2px 0; border:1px solid #dbd6e6; width:250px;}


/*** 14-03-20수정
.delivery_box { border:1px solid #CCC; width:177px; height:207px; -webkit-box-shadow:rgb(240,240,240) 2px 2px; padding-top:12px; float:left; margin:0 3px; margin-top:30px;}
.delivery_box dt {  margin-left:12px;  vertical-align:top;}
.delivery_box dt img {   width:150px; height:120px; }
.delivery_box dd { margin-left:12px; font-size:11px; margin-right:12px; padding:2px 0 0 0;}
.delivery_box dd.tit { margin-left:12px; margin-right:12px; font-size:12px; font-weight:bold; text-align:center; color:#353434; padding:7px 0;}
.delivery_box dd.tit a { color:#353434; }
****/


.delivery_box { border:1px solid #CCC; width:177px;  -webkit-box-shadow:rgb(240,240,240) 2px 2px; padding-top:12px; padding-bottom:10px; float:left; margin:0 3px; margin-top:30px;}
.delivery_box dt {  margin-left:12px;  vertical-align:top; height:180px;}
.delivery_box dt img {   max-width:153px; max-height:180px; text-align:center; }
.delivery_box dd { margin-left:12px; font-size:11px; margin-right:12px; padding:2px 0 0 0;}
.delivery_box dd.tit { margin-left:12px; margin-right:12px; font-size:12px; font-weight:bold; text-align:center; color:#353434; padding:7px 0;}
.delivery_box dd.tit a { color:#353434; }





/********************** 마이페이지 ******************************/

.mypage_tab { background:url(http://image.hanflower.com/img/skin01/sub/mypage_bg.gif) no-repeat 0 bottom;   height:115px; padding-top:10px;  }
.mypage_tab h3 { float:left; padding-left:240px; padding-top:40px;}






/*회원탈퇴*/
.mypage_member_out{position:relative; width:740px;}
.mem_out_1{background-color:#f2f2f2; border:1px solid #cdcdcd; margin-top:16px;padding:11px 0 16px 12px; }
.mem_out_1 ul {padding-bottom:9px;}
.mem_out_2{width:710px;margin-top:40px;overflow:hidden;}
.mem_out_2 p{padding-bottom:9px; border-bottom:1px solid #cdcdcd; }
.mem_out_2 .m_out_chk{padding:20px 0 14px 14px;}
.mem_out_2 ul{float:left; padding-left:130px; }
.mem_out_2 ul:first-child{padding-left:0;}
.mem_out_2 ul li{padding-bottom:10px; }
.mem_out_3{width:710px;margin-top:40px; }
.mem_out_3 p{padding-bottom:9px; }
.mem_out_4{text-align:center;margin-top:30px; }
.txt_a1{width:705px; height:120px; border:1px solid #cdcdcd; }





/********************** 회원가입 ******************************/

/*
.join_tab { background:url(http://image.hanflower.com/img/skin01/sub/car_bg.gif) no-repeat 0 bottom; padding-left:125px; margin-top:20px; margin-bottom:70px;  }
.join_tab ul li { float:left;}
.join_tab ul li img { vertical-align:bottom;}*/


.join_tit { background:#fafafa; border:2px solid #e8e7e7; font-size:11px; background:url(http://image.hanflower.com/img/skin01/common/bullet_orange.gif) no-repeat 8px 11px; padding:5px 0 5px 15px; }

.join_ok { border:5px solid #eeeeee; width:1100px; height:200px; background:url(http://image.hanflower.com/img/skin01/sub/join_ok_img.gif) no-repeat 100px 38px;}

.join_ok dl { margin-top:70px; margin-left:400px; }
.join_ok dt { margin-bottom:10px;}






/*로그인*/
.login_box { margin:50px 0 0 0; padding:0 0 200px 0; background:url(http://image.hanflower.com/img/skin01/sub/login_box.gif) no-repeat; height:270px; width:1100px;  }
.login_box ul { margin:0; padding:0; }
.login_box ul li { margin:0; padding:0; float:left; }
.login_box dl.log_left { margin:66px 0 0 55px; padding:0;  }
.login_box dl.log_left dt { margin:0; padding:0;  }
.login_box dl.log_left dd { margin:12px 0 0 0; padding:0;  }
.login_box dl.log_mem { margin:30px 0 0 230px; padding:0; width:350px;  }
.login_box dl.log_mem dt { margin:0; padding:0;  }
.login_box dl.log_mem dd { margin:12px 0 0 0; padding:0; overflow:hidden;  }
.login_box dl.log_mem dd input.intxt { border:1px solid #e4e4e4; background:#fbfbfb; height:23px;  }

.login_box dl.log_nomem { margin:45px 0 0 230px; padding:0; width:400px; }
.login_box dl.log_nomem dt { margin:0; padding:5px 7px 0 0; float:left  }
.login_box dl.log_nomem dd { margin:0; padding:0 7px; float:left    }




.id_box { margin:0; padding:0 0 50px 0; border:8px solid #ddd; height:230px; width:1080px;  }
.id_box ul { margin:0; padding:0; }
.id_box ul li { margin:0; padding:0; float:left; }
.id_box dl { margin:40px 0 0 100px; padding:0; width:397px;  }
.id_box dl dt { margin:0; padding:0 0 13px 0; border-bottom:1px solid #eaeaea;  }
.id_box dl dd { margin:12px 0 0 0; padding:0 0 0 20px; color:#7c7c7c; font-size:95%;  }
.id_box dl dd label {  color:#7c7c7c;}




.textarea_person {
	font-family: "돋움, 굴림, Verdana, Helvetica, Arial, Sans-serif";
	width: 950px;
	height: 700px;
	padding: 15px;
	font-size: 12px;
	color: #656565;
	background-color: #fbfbfb;
	border: 1px solid #dddddd;
	line-height: 18px;
}


.emailm { background:url(http://image.hanflower.com/img/skin01/sub/email_bg.gif) no-repeat top left; width:740px; height:147px; padding:60px 0 60px 30px; margin-left:120px;}





/***********************************POPUP*************************************/

.pop_tit { background:#227cba; height:50px; padding-top:20px; padding-left:20px;}
.pop_tit h2 { font-weight:bold; font-size:15px; color:#FFF; float:left;}
.comdate { margin:0; padding:0; }
.pop_close { float:right; padding-right:10px;}

.popwrap { padding:20px;}

	
	.popwrap h3 { font-size:15px; color:#433f3f;  padding:20px 0 0 0; clear:both; }
	.pop_txt { font-size:11px; background:#fcfcfc; border:1px solid #eaeef0; padding:10px; }



	/*기념일 계산기*/
	.ani_no {clear:both; position:relative; float:left; width:100%;}
	.ani_contents {float:left; width:98%; margin-top:5px; padding:8px; border-top:2px solid #1d1d1d; border-bottom:1px solid #888888; background-color: #fbfbfb;}
	.ani_contents_div {width:100%; position:relative; float:left; padding-bottom:5px;}
	.ani_contents_div li {width:100%; padding-top:7px; float:left;}
	.ani_dm {clear:both; position:relative; float:left; width:100%; }
	
	
	.textfield_anive {
		background:#FFF;

	font-family: "돋움, 굴림, Verdana, Helvetica, Arial, Sans-serif";

	font-size: 12px;

	padding: 2px;

	color: #000000;

	margin: 0;

	background-color: #ffffff;

	width: 40px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #dddddd;

	border-right-color: #dddddd;

	border-bottom-color: #dddddd;

	border-left-color: #dddddd;

}



/*영수증출력*/

.receipt_p_table .r_table1{width:340px;border-collapse:collapse;}
.receipt_p_table table td{height: 28px;}
.r_table1 caption{display:none;}
.receipt_p_table .r_table2,.r_table3,.r_table4,.r_table5,.r_table6{width:100%;border-collapse:collapse;}

.r_table2 {
border-top:1px solid #215A9A;
border-left:1px solid #215A9A;
border-right:1px solid #215A9A;
}
.r_table2 th{height:30px; font-size: 18px; font-weight: bold; vertical-align:bottom; }
.r_table2 td{vertical-align:bottom;  font-size: 15px; }
.r_table2 .r_name{width:260px; height:40px;  text-align:right;padding-right:40px;}
.r_table3 td{border:1px solid #215A9A; padding-left:4px;}
.r_table3 td.r_table_t1{padding-left:8px; }

.r_table4 td{
border-left:1px solid #215A9A; 
border-right:1px solid #215A9A; 
border-bottom:1px solid #215A9A; 
text-align:center;
}

.r_table5 td{border:1px solid #215A9A; text-align:center; }

.r_table4 td,.r_table5 td{}
.r_img{position: absolute;right: 0px;top: 0px;}

.r_table6 td{
border-left:1px solid #215A9A; 
border-right:1px solid #215A9A; 
text-align:center;
}

.r_t_left{padding-left:4px;}
.r_txt_c{text-align:center;}



















/* tabs02 */
.tabs02 {width:100% ; height:36px ; overflow:hidden ; position:relative ;  margin-top:-1px; padding:20px 0 0 0; }
.tabs02 ul {width:100% ; height:36px ; overflow:hidden ; margin-bottom:-1px ; }
.tabs02 ul li {float:left ; margin-right:-1px ;}
.tabs02 ul li a {
	display:block ; height:34px ; line-height:34px ; font-size:14px ; letter-spacing:-1px ; padding:0 30px ; font-weight:bold ; text-decoration:none ;
	border:solid #c2c0c0 ; border-width:1px ; border-bottom-color:#767676 ; color:#696969 ;
	}
.tabs02 ul li a.on {position:relative ; background:#fff ; border-color:#fff ; color:#2d4bb0 ; border:2px solid #7082bc ; }


/*입금계좌 sms*/
.sms_bank_b {margin:0 auto;  margin-top:5px; padding:15px; border-top:2px solid #1d1d1d; border-bottom:1px solid #888888;}
.bank_choice {margin:0 auto; }
.bank_choice li {padding:5px;}

.sms_phone {margin:0 auto; text-align:center; width:100%; margin-top:5px; padding:15px 0; border-top:2px solid #1d1d1d; border-bottom:1px solid #888888;}
.bank_t { color:#299a1d; font-weight:bold; }


.mess_cate { background:#fbfbfb; border:1px solid #cfcfcf; padding:10px 20px; margin-top:10px;}
.ribbon { float:left; width:200px; padding-bottom:3px; }

.mess_list {  padding:10px 5px; margin-top:10px; }
.ribbon2 {  background:url(http://image.hanflower.com/img/skin01/common/list_bullet2.gif) no-repeat 0 5px; padding-left:10px; padding-bottom:15px; }



/***********************************에러페이지*************************************/
.error { background:url(http://image.hanflower.com/img/skin01/sub/error_img.jpg) no-repeat 0 0; width:530px; margin-left:200px; margin-top:80px; margin-bottom:30px;}
.error dl { padding-left:175px;}
.error dt { padding:25px 0;}
.error dd { padding-bottom:10px;}














/*상품권등록하기*/
.mypage_coupon_update_tit{margin:20px 0 8px 0;}
.mypage_coupon_update{width:100%; height:118px;  border-top: 2px solid #888; border-bottom: 1px solid #888; overflow:hidden; }
.mypage_coupon_update ul{width:100%; padding:30px 0 10px; 0 ; height:20px; margin-left: 140px; }
.mypage_coupon_update ul li{float:left;padding-left:6px; }
.mypage_coupon_update ul li input{width:200px;}
.mypage_coupon_update ul li img{padding-top:2px;}
.mypage_coupon_update span{display:block;width:100%; padding-top:10px; }


/* 상품권 내역 팝업 */
.mypage_coupon_up_tit{margin:10px 0 12px 0;}
.new_coupon{position:absolute; top:0 ; left:460px; }
.mypage_coupon_up2{margin-top:30px; }



.table_style_sub7{clear:both;width:100%; border-collapse: collapse; border-top: 2px solid #888; border-bottom: 1px solid #888; }
.table_style_sub7 caption{display:none;}
.table_style_sub7 th{background-color: #f5f5f5; height:26px;border-bottom: 1px solid #ddd; font-weight:bold; padding-top:12px; }
.table_style_sub7 td{height:20px;border-bottom: 1px solid #ddd; padding:  9px 0 9px 10px; }





/***********************************회사소개*************************************/
.add_company { background:url(http://image.hanflower.com/img/skin01/sub/company_bg.jpg) no-repeat bottom right; width:750px; height:370px; margin-left:115px;}





td.add_point { border-top:5px solid #eae9e9;  padding:15px 20px; text-align:left; width:90%; margin:0;    }
td.add_point ul { float:left; }
td.add_point ul li { background:url(http://image.hanflower.com/img/admin/common/bullet_orange.gif) no-repeat 0 5px; padding-left:8px; float:left; margin-right:30px; font-size:11px; }
td.add_point span.result_in { font-size:20px; font-family:Tahoma, Geneva, sans-serif;  font-weight:bold; color:#fb4b0f;  }
td.add_point div.result {  color:#fb4b0f; font-weight:bold; }




.cs_banner_tel {background:#5d5d5d; color:#fff; margin-top:20px; margin-bottom:160px; padding:20px 20px;}
.cs_banner_tel h3 {font-size:21px; font-weight:bold; color:#fff}
.cs_banner_tel > span {font-size:16px; line-height:18px; color:#fff}
.cs_bannner_tel_num {font-weight:500; font-family:tahoma; letter-spacing:0px; color:#fff;font-size:30px}
.cs_bannner_tel_time {font-size:12px;color:#fff}

.cs_left {width:200px; float:left;  margin-top:40px;}
.cs_left ul {border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;}
.cs_left li {line-height:35px; font-size:14px; color:#555; border-bottom:1px solid #ddd;cursor:pointer}
.cs_left li a {padding-left:20px;display:block;}
.cs_left li a:hover {background:#b90c0e;color:#fff !important}
.cs_left li:hover span {color:#fff;}
.cs_left h2 {font-size:30px; color:#fff;}
.cs_left .cs_stitle {font-size:15px; color:#fff; font-weight:500; letter-spacing:1px;}

.cs_conten {margin-top:40px; margin-left:30px; float:left; width:947px;}
.cs_quick {margin-top:60px; margin-left:30px; float:left; width:947px; background:url(http://image.hanflower.com/template/lux01/img/cs_quick_menu.gif) no-repeat center top;}
.cs_quick ul {padding-top:40px;}
.cs_quick ul li {float:left; width:157px; text-align:center; background:url(http://image.hanflower.com/template/lux01/img/cs_quick_line.gif) no-repeat right top;}
.cs_quick ul li:last-child {background:none;}
.cs_board {margin-top:60px; margin-left:30px; float:left; width:947px; height:200px;}
.cs_board_none {height:50px;line-height:50px;text-align:center;font-weight:bold}
.cs_notice {float:left; width:430px; height:200px;}
.cs_notice h2 {float:left; padding-bottom:5px;}
.cs_notice_sp {float:right;}
.cs_notice_list {float:left; clear:both; min-height:100px; line-height:26px; width:430px; padding-top:20px; border-top:1px solid #000;}
.cs_notice_list span {float:right;}

.cs_event {float:right; height:200px;}
.cs_event h2 {float:left; padding-bottom:5px;}
.cs_event_sp {float:right;}
.cs_event_list {float:left; clear:both; min-height:100px; line-height:26px; width:430px; padding-top:20px; border-top:1px solid #000;}
.cs_event_list span {float:right;}
.cs_top5 {float:left; border-top:2px solid #555; width:555px;}
.cs_top5 h2 {font-size:24px; font-weight:500; padding-top:10px; padding-left:5px;}
.cs_top5_sp {font-size:16px; color:#555; padding-left:5px;}
.cs_top_obl {font-style:oblique; font-weight:bold; color:#ee2929;}
.cs_top5_list {width:555px; height:150px; margin-top:30px; background:url(../img/top5_bg.gif) no-repeat;}
.cs_top5_list ul {padding:0px 0 0 200px;}
.cs_top5_list li {line-height:30px; background:url(../img/top5_dot_bg.gif) repeat-x left bottom; padding-left:5px;}
.cs_right_banwarp {float:right;}
.cs_right_ban1 {float:left; padding-right:15px;}
.cs_right_ban2 {float:right; width:178px; height:251px; text-align:center; color:#fff; border:1px solid #385893; background:#4867a0; border-radius:5px; cursor:pointer;}
.cs_right_ban2 a {color:#fff;}
.cs_right_ban2 h2 {padding-top:90px; font-weight:600;color:#fff;font-size:1.3em}
.cs_right_ban2 span {color:#fff}
.cs_info_box1 {background:#e4e9ed url(http://image.hanflower.com/template/lux01/img/cs_info_box_bg1.gif) no-repeat center 50px; border:1px solid #c2ced7; width:178px; height:122px; text-align:center; border-radius:5px; cursor:pointer;}
.cs_info_box2 {background:#e4e9ed url(http://image.hanflower.com/template/lux01/img/cs_info_box_bg2.gif) no-repeat center 50px; border:1px solid #c2ced7; width:178px; height:122px; text-align:center; border-radius:5px; margin-top:5px; cursor:pointer;}
.cs_info_box1 h3 {padding-top:20px; font-weight:500;}
.cs_info_box2 h3 {padding-top:20px; font-weight:500;}


.board_list1 {padding-top:20px; width:950px;}
.guidebook_lt {margin:16px 0 0 0px; padding:16px 28px; background-color:#f2f2f2; border:1px solid #888; overflow:hidden; height:18px;}
.guidebook_lt li {float:left; padding-left:60px;font-size:12px}

.wrap_conten_cs {margin:auto; width:1200px;} /* ���� ������ ������ ���ο��� ��� �̹��� �����..  */
.pro_title { height:60px; /* border:1px solid #e8e7e7; border-top:2px solid #4c3877; background:#fafafa; margin-top:20px; */} 
.pro_title h3 { font-weight:bold; font-size:16px; padding:18px 0 0 20px; float:left;} 
.right_list { background:#FFF; float:right; width:180px; height:60px; border-left:1px solid #eae9ee; color:#454445; }
.right_list img { float:right; margin-right:14px; margin-top:16px; }
.cart_tab {padding:40px 0px; margin:auto; width:1200px;}
.cart_tab ul {width:690px; margin:auto;}
.cart_tab ul li {float:left;}
.customer_tab {padding-top:0px;}
.customer_tab h3 {padding-top:20px;}

/*member*/
.login_wrap {width:1200px; margin:0 auto; overflow:hidden;}
.login_title {padding-top:30px; padding-bottom:30px; background:url('http://image.hanflower.com/img/spe_skin07/pattern.png') repeat-x left bottom; position:relative;}
.cart_title {padding-top:20px; padding-bottom:30px; background:url(../img/cart_top_bg.gif) no-repeat 900px 20px; }
.cart_title  h2 {font-size:35px; color:#000;}
.login_title h2 {font-size:35px; color:#000;}
.login_top_img {float:left; top:15px; left:430px; position:absolute;}
.login_form {width:700px; margin:auto; padding-top:60px;}
.login_btn_bt2 {background:#f00; width:120px; height:73px; line-height:73px;  text-align:center; display:block; color:#fff !important; font-weight:bold; cursor:pointer;}
.login_bnt_set {clear:both; padding-top:50px;}
.login_bnt_set li {float:left; width:160px; height:38px; line-height:38px; margin-right:5px; text-align:center; background:#ed174b; color:#fff; font-weight:bold; cursor:pointer;}

.content_delivery {position:relative; margin:0 auto; width:100%; padding-top:0px; padding-bottom:100px; overflow:hidden; }
.content2 {position:relative; float:left; width:100%;}
.content3 {float:right; padding-top:40px;}
.content_bottom {clear:both; position:relative; width:100%; height:50px; padding-bottom:20px;}

.view_select_cate2 {float:left; width:130px; height:30px; line-height:30px; padding:5px 5px; color:#636363; border:1px solid #d1d1d1;}

.login_form_de li {float:left; text-align:center; width:340px; height:37px; line-height:37px; background:#fcfcfc; font-weight:bold; border-bottom:1px solid #ddd; border-top:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.login_form_de li:hover {background:#fff; border-top:3px solid #4c4c4c; border-bottom:1px solid #fff;}
.nonmember_title {width:942px; height:28px; padding-bottom:15px;}
.set_login {clear:both; margin:0 auto; width:1200px; height:230px; padding-top:100px; padding-bottom:30px; background-color:#f5f5f5; border-top:3px solid #1d1d1d; border-bottom:1px solid #bdbdbd;}
.set_nonmem {clear:both; float:left; margin:0 auto; width:1200px; height:210px; padding-top:55px; padding-bottom:20px; background-color:#f5f5f5; border-top:3px solid #1d1d1d; border-bottom:1px solid #bdbdbd;}
.set_login_text {margin:0 auto; width:650px; height:220px;}
.login_in {float:left; clear:both; margin:30px 0 0 100px;}
.login_top {float:left; width:423px; height:14px;}
.idpw_top {float:left; width:300px; height:14px;}
.idpw_form {float:left; width:300px; height:120px;}
.idpw_form li {float:left; width:300px; height:30px; padding-top:10px;}
.list_form {float:left; width:360px; height:85px;}
.list_form li {float:left;}
.list_form li:last-child {margin-top:2px}
.set_login_check {padding-top:10px; clear:both; font-size:12px; color:#727977; font-weight:bold;}
.set_login_txt {background:url('http://image.hanflower.com/img/spe_skin07/pattern.png') repeat-x left top; float:left; margin:70px 0px; width:100%;}
.set_login_txt h2 {font-size:13px; font-weight:bold; color:#000; height:40px; line-height:40px; padding-left:40px;}
.set_login_num1 { background:url('http://image.hanflower.com/img/spe_skin07/set_login_txt_01.gif') no-repeat left 5px;}
.set_login_num2 { background:url('http://image.hanflower.com/img/spe_skin07/set_login_txt_02.gif') no-repeat left 5px;}
.set_login_num3 { background:url('http://image.hanflower.com/img/spe_skin07/set_login_txt_03.gif') no-repeat left 5px;}
.set_login_txt ul {padding-top:30px; width:900px; margin:auto;}
.set_login_txt ul li {float:left; width:300px; font-size:12px; font-weight:bold; color:#67666b;}
.set_login_txt span {padding-left:40px; display:block;}

.set_login_btn {float:right}

.sgoods_tab {height:40px; border-bottom:1px solid #aeaeae; position:relative; clear:both; padding-top:0px;}
.sgoods_tab li {float:left; font-size:13px; padding-left:10px; margin-top:10px}
.sgoods_tab li a:hover {color:#f00; font-weight:600;}
.sgoods_tab_h {color:#f00; font-weight:600;}
.sgoods_check {background:url(../img/sgood_check_con.gif) no-repeat 10px 3px; margin-left:20px;}
.sgoods_select {float:right; padding:0px 5px 0 0px;}
.sgoods_select ul {}
.stab_menu {padding-top:20px; height:120px; line-height:120px; /*margin-top:28px; border-top:2px solid #dcdcdc; border-bottom:1px solid #dcdcdc;*/}
.stab_menu li {float:left; width:11.1%; border-top:1px solid #ddd; border-left:1px solid #ddd; border-bottom:1px solid #ddd; padding-left:10px; box-sizing:border-box; font-size:13px; color:#414141; font-weight:bold; background:url(../img/stab_menu_libg.gif) no-repeat right 10px; cursor:pointer;}
.stab_menu li:first-child {border-left:1px solid #ddd;}
.stab_menu li:last-child {background:url(); border-right:1px solid #ddd;}
.stab_menu li:hover {border-bottom:3px solid #ed174b; height:121px; line-height:121px;}
.list_box_bg1 {border:1px solid #ddd; padding:4px 8px !important;}
.list_box_bg2 {border:1px solid #ddd; padding:4px 8px !important; border-left:0px !important;}
.list_box_bg3 {border:1px solid #ddd; padding:4px 8px !important; border-left:0px !important;}




/* 상품 리스트 */
.goods_list {padding-top:35px; margin:auto; width:1150px;}

.goods_list dl {
text-align:center; 
float:left; 
padding-bottom:20px;
border:1px solid #ddd; 
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-left-radius:7px;
border-bottom-right-radius:7px;
background:url('http://image.hanflower.com/template/lux01/img/bg_prd_02.png') 0 100% no-repeat;
margin-bottom:100px;
}
.goods_list dl:hover {border:1px solid #000;}

.best_box_hover {
text-align:center; 
float:left; 
padding-bottom:20px;
border:1px solid #ddd; 
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-left-radius:7px;
border-bottom-right-radius:7px;
background:url('http://image.hanflower.com/template/lux01/img/bg_prd_02.png') 0 100% no-repeat;
}
.best_box_hover:hover {border:1px solid #000;}


.goods_list dl dt {font-size:13px; color:#000; font-weight:bold; padding-top:15px; line-height:30px;}
.mem_box {display:inline; background:#c11425; padding:2px 8px; font-size:12px; color:#fff; font-weight:bold; border-radius:0px;}

/* 2°³ ÀÌ¹ÌÁö ¸®½ºÆ® */
.goods_list2 {padding-top:35px; margin:auto; width:1150px; height:700px;}
.goods_list2 dl {width:500px; height:500px; text-align:center; float:left;}
.goods_list2 dl dt {font-size:23px; color:#000; font-weight:bold; padding-top:30px; line-height:40px;}
